
a {
    color: #004aad;
}

.navbar-default {
	color: #fff;
    background-color: #0f1721;
    border-color: transparent;
    box-shadow: 0px 0px 40px rgba(18, 167, 236, 0.32);
}

.navbar-default.navbar-shrink {
    color: #fff;
    background-color: #0f1721;
    box-shadow: 0px 0px 40px rgba(18, 167, 236, 0.32);
}

.navbar-default .navbar-collapse {
    border-color: transparent;
    background-color: #0f1721;
}

.navbar-default .nav>li>a,
.navbar-default.navbar-shrink .nav>li>a {
    color: #fff;
}

.menu-title {
    color: #fff;
}

.navbar-default .navbar-toggle .icon-bar {
    background-color: #fff;
}

.cta-button {
    color: #fff;
    background-color: #004aad;
    font-weight: 500;
}

@media(min-width:768px)  {
	
	.navbar-default .navbar-collapse {
	    border-color: transparent;
	    background-color: transparent;
	}
}

ul.social-buttons li a {
    background-color: #004aad;
}

ul.social-buttons li a:active,
ul.social-buttons li a:focus,
ul.social-buttons li a:hover {
    color: #fff;
    background-color: #073470
}

.solid-box-right-2 {
    border: 7px solid #111;
}

.fancy span:before, .fancy span:after {
	height: 4px;
    border-top: 2px solid #004aad;
}

.fancy-dark span:before, .fancy-dark span:after {
    border-top: 2px solid #fff;
}

.fotorama__thumb-border {
    border-color: #f85aad;
}